<ion-view title="Adivina la seña" id="page254">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA2-markdown218" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">2 de 13</p>
    </div>
    <div>
      <img src="img/X5DONHNAQbadLw3AcfRG_abrir.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA2-button-bar41" class="button-bar">
      <a ui-sref="perdiste2()" id="adivinaLaSeA2-button455" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Cerrar</a>
      <a ui-sref="ganaste2()" id="adivinaLaSeA2-button459" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Abrir</a>
    </div>
    <div id="adivinaLaSeA2-button-bar45" class="button-bar">
      <a ui-sref="perdiste2()" id="adivinaLaSeA2-button601" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Guayaba</a>
      <a ui-sref="perdiste2()" id="adivinaLaSeA2-button603" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">¿Donde?</a>
    </div>
  </ion-content>
</ion-view>